openSUSE Updates October 2015

updates@lists.opensuse.org
  • 2 participants
  • 61 discussions

openSUSE-SU-2015:1734-1: important: Security update for polkit
by opensuse-security@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1724-1: moderate: Recommended update for PostfixAdmin
by maintenance@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1723-1: Recommended update for WindowMaker
by maintenance@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1721-1: moderate: Recommended update for apache2
by maintenance@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1720-1: moderate: Recommended update for tigervnc
by maintenance@opensuse.org
5 years, 11 months

openSUSE-SU-2015:1719-1: important: Security update for Chromium
by opensuse-security@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1718-1: moderate: Recommended update for timezone
by maintenance@opensuse.org
5 years, 11 months

openSUSE-SU-2015:1717-1: moderate: Security update for lxc
by opensuse-security@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1712-1: moderate: Recommended update for dracut
by maintenance@opensuse.org
5 years, 11 months

openSUSE-RU-2015:1711-1: moderate: Recommended update for ypbind
by maintenance@opensuse.org
5 years, 11 months
Results per page: